BODY
{
	margin: 0px 0px 0px 0px;
	font-weight: normal;
	font-size: 10px;
	font-family: "Courier New", Courier, monospace;
	background-color: white;
}

h1
{
	font-weight: bold;
	font-size: 16px;
	font-family: "Courier New", Courier, monospace;
	background-color: white;
	color: red;
	margin: 0px 0px 0px 0px;
}

p
{
	font-weight: normal;
	font-size: 12px;
	font-family: "Courier New", Courier, monospace;
	background-color: white;
	color: black;
	
}

td
{
	margin: 0px 0px 0px 0px;
	font-weight: normal;
	font-size: 11px;
	font-family: "Courier New", Courier, monospace;
}
img
{
	margin: 0px 0px 0px 0px;
	font-weight: normal;
	font-size: 11px;
	border: 1px solid;
	border-color: black;
	font-family: "Courier New", Courier, monospace;
}

A:link
{
	font-size: 12px;
	position: relative;
	left: 5px;
	color: black;
	text-decoration: underline;
}
A:visited
{
	font-size: 12px;
	position: relative;
	left: 5px;
	color: black;
	text-decoration: underline;
}

A:hover
{
	font-size: 12px;
	position: relative;
	left: 5px;
	color: red;
	text-decoration: underline;
}
A:active
{
	font-size: 12px;
	position: relative;
	left: 5px;
	color: black;
	text-decoration: underline;
}

